How JustAnswer Works:

  • Ask an Expert
    Experts are full of valuable knowledge and are ready to help with any question. Credentials confirmed by a Fortune 500 verification firm.
  • Get a Professional Answer
    Via email, text message, or notification as you wait on our site.
    Ask follow up questions if you need to.
  • 100% Satisfaction Guarantee
    Rate the answer you receive.

Ask Freddy M. Your Own Question

Freddy M.
Freddy M., Customer Service
Category: Consumer Electronics
Satisfied Customers: 18398
Experience:  Years of experience in IT and customer support
15852642
Type Your Consumer Electronics Question Here...
Freddy M. is online now
A new question is answered every 9 seconds

My question is about urbane LTE watch, what are the settings

Customer Question

My question is about urbane LTE watch, what are the settings to be able to make phone calls through blue tooth
Submitted: 11 months ago.
Category: Consumer Electronics
Expert:  Richard replied 11 months ago.

Hi there and welcome

Once it is connected to the phone via bluetooth, if its compatible with the phone it would just work when calling from the watch.

Whats the make and model of the phone and what happens when you try to call?

Customer: replied 11 months ago.
When I try to call it gives me the following messages. Illegal number please contact call center 82-2-3416-7010
Expert:  Richard replied 11 months ago.

ok, thats not a error the watch would usually give and is not part of the error messages.

You get this when calling any number?

Customer: replied 11 months ago.
my phone is the samsung galaxy s6
Expert:  Richard replied 11 months ago.

ah ok, thats the issue, it cannot be used with the Samsung, its only for the LG range of phones. Its the samsung that gives the error via this.

All watches are limited to the same model phones for communications. You have to use this with for example the LG G3, its not going to work for calling from the S6 and why it gives an illegal exception.

Customer: replied 11 months ago.
You are wrong it's suppose to work with any android operating 4.4.2 or over
Expert:  Richard replied 11 months ago.

No problem, ill opt out and you can work with another expert.

All the best

Expert:  Freddy M. replied 11 months ago.

Hello my name is***** do not rate until we are finished. I look forward to assisting and am very sorry to hear that you are having this problem. Can you tell me where you are seeing the android operating system information? I just want to double check as what Richard said is correct a lot of the time. The reason for that being proprietary software specific to the devices allowing communication to each other.